/* CSS HWRP website 2012 */
/* CONTENT*/

/*INTRO*/
#hwr {
/*border:1px solid #CC00CC;*/
font-size:12px;
/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
width:630px;
/*height:245px;*/
}

/* CSS from http://www.webdevdoor.com/jquery/expandable-collapsible-panels-jquery/ */

#news{
	width:100%;
	border:1px solid #000;
	margin-top:50px;}

/*#hwr h2, #hwr p, #hwr ol,#hwr  ul, #hwr li {
    margin:0px;
    padding:0px;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
	
}*/

#hwr h2 {
	
	font-size:13px;
	}

#hwr h3 {
	background-color:transparent;}
 
#container {
	position:relative;
    width:625px;
	min-height:1200px;
   	margin:auto;
    
}
#container h3 {
	border-bottom:1px solid #1F1F1F;
	line-height:15px;}
#container h4 {
	border:none;}	
	
#col1{
	width:30%;
	position:absolute;
	left:10px;
	top:50px;
	}
#col2{
	width: 30%;
	position: absolute;
	left: 219px;
	top: 49px;
	} 
	
#col3{
	width: 30%;
	position: absolute;
	left: 430px;
	top: 49px;
	} 
#col1 h3, #col2 h3, #col3 h3{
	color:#003366;
	
}	
	
/* --------- COLLAPSIBLE PANELS ----------*/
 
.expandable-panel {
    width:200px;
    position:relative;
    min-height:120px;
    overflow:hidden;
    margin-bottom: 20px;
	margin-right:10px;
    border:1px solid #999;
	background-color:#FFF;
	
}
.expandable-panel-heading {
    width:100%;
    cursor:pointer;
    min-height:50px;
    clear:both;
    /**/background-color:#ffffff;
    position:relative;
}
.expandable-panel-heading:hover {
    color:#666;
}
.expandable-panel-heading h2 {
    padding:5px;
    font-size:12px;
    line-height:20px;
	border:0px solid #fff;
}
.expandable-panel-content {
    padding:0 15px 0 15px;
    margin-top:-999px;
}
.expandable-panel-content p {
    padding:4px 0 6px 0;
}
/*#hwr #container .expandable-panel-content ul {
	margin-top:3px;
	}*/
.expandable-panel-content p:first-child  {
    padding-top:10px;
}
.expandable-panel-content p:last-child {
    padding-bottom:15px;
}


.icon-close-open {
    width:20px;
    height:20px;
    position:absolute;
    background-image:url(../images/index/icon-close-open.png);
    right:15px;
}
.expandable-panel-content img {
    float:right;
    padding-left:12px;
}
.header-active {
    background-color:#003366; /*#D0D7F3;*/
	
}
.header-active h2{
	color:#FFF;}
	
